summarylogtreecommitdiffstats
path: root/editcp.install
diff options
context:
space:
mode:
authornot_anonymous2018-02-22 07:36:38 -0700
committernot_anonymous2018-02-22 07:36:38 -0700
commitc05ed4f9731992e9160be1f40522d5d36f4fae56 (patch)
tree607ef9af3e87b80a33e762459da8563ca33382ea /editcp.install
downloadaur-c05ed4f9731992e9160be1f40522d5d36f4fae56.tar.gz
New package
Diffstat (limited to 'editcp.install')
-rw-r--r--editcp.install12
1 files changed, 12 insertions, 0 deletions
diff --git a/editcp.install b/editcp.install
new file mode 100644
index 000000000000..e5296ef7c0a0
--- /dev/null
+++ b/editcp.install
@@ -0,0 +1,12 @@
+post_install() {
+if ! grep --silent '"0483".*"df11"' /etc/udev/rules.d/*; then
+ echo "No udev rules found to enable non-root-user access to the md380 usb device." 1>&2
+ echo "To enable non-root-user access," 1>&2
+ echo "cd to /usr/share/editcp/ and run:" 1>&2
+ echo -e "\tsudo cp 99-md380.rules /etc/udev/rules.d/" 1>&2
+fi
+}
+
+post_upgrade() {
+ post_install $1
+}